<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Summer</title>
	<p>SUMMER</p>
</head>
<body>
<img src="../images/Summer.jpg" alt = "Summer"/></a>

<li><a href="../Index.html">SEASONS</a></li>
			<li><a href="../Music/Spring.html">Spring</a></li>
			<li><a href="../Music/winter.html">Winter</a></li>
			<li><a href="../music/fall.html">.fall</a></li>
</body>
</html>